Bug 1124127 - [Docs] [Feature] Kdump
Summary: [Docs] [Feature] Kdump
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Tahlia Richardson
QA Contact: Lucy Bopf
URL:
Whiteboard:
Depends On: 1083760
Blocks: 1220637
TreeView+ depends on / blocked
 
Reported: 2014-07-29 03:23 UTC by Andrew Dahms
Modified: 2015-05-12 22:43 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-29 05:39:20 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-29 03:23:33 UTC
This feature introduces a crash recovery mechanism that must be configured before it will work. A general overview of the feature, including the steps to get it working, are included in the oVirt feature page linked to below.

This bug will involve adding some details about how to configure this feature. Mostly likely in the Administration Guide somewhere near the topics on the notifier and the backup procedures.

oVirt feature page: http://www.ovirt.org/Fence_kdump

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=1083760

Comment 22 Lucy Bopf 2015-04-24 05:58:36 UTC
Reviewed in cs22765.

All of the new information about kdump is present and appears, based on tech review, to be accurate. Some minor edits added during QA pass, including updating the title of 'Engine Configuration for fence_kdump' to 'Configuring fence_kdump on the Manager'. Revisions updated accordingly.

Updated in Administration Guide production spec cs23027:
Setting Fencing Parameters on a Host [7662-754209]
Configuring Host Power Management Settings [7349-754208]
Host Power Management Settings Explained [10329-754227]
fence_kdump Advanced Configuration [44277-754236]
fence_kdump listener Configuration [44276-753576]
Configuring fence_kdump on the Manager [44275-754225]

Updated Revision History [34613-754239]


VERIFIED.

Comment 25 Andrew Dahms 2015-05-12 22:43:45 UTC
Moving to Sprint 6 tracker.


Note You need to log in before you can comment on or make changes to this bug.